<?xml version="1.0" encoding="UTF-8"?>
<mappings xmlns="http://dozer.sourceforge.net" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
	xsi:schemaLocation="http://dozer.sourceforge.net
          http://dozer.sourceforge.net/schema/beanmapping.xsd">

	<mapping>
		<class-a>fr.guichetentreprises.bean.dto.dossier.DocumentCerfaBean</class-a>
		<class-b>fr.guichetentreprises.bean.modele.dossier.EDocumentsCerfa</class-b>
		<field>
			<a>numeroDossier</a>
			<b>numeroDossier</b>
		</field>
		<field>
			<a>cheminFichier</a>
			<b>cheminFichier</b>
		</field>
		<field>
			<a>dateSignature</a>
			<b>dateSignature</b>
		</field>
		<field>
			<a>avecSignature</a>
			<b>avecSignature</b>
		</field>
	</mapping>

</mappings>
